.copyright li,
.exhibitionhoursapril27th1 li,
.copyright p,
.photocredits li,
.technicalprogrammeapril26 p,
.exhibitionhoursapril27th1 p,
.photocredits p,
.technicalprogrammeapril26 li,
.registrationdeskapril26th p,
.registrationdeskapril26th li  {
   text-align: center;
   text-indent: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Helvetica, sans-serif;
   margin: 0px;
}

.technicalprogrammeapril26 p a,
.exhibitionhoursapril27th1 p a,
.registrationdeskapril26th p a,
.i139bodytext p a,
.photocredits p a,
.copyright p a  {
   display: inline;
}

.i139bodytext p,
.i139bodytext li  {
   text-align: left;
   text-indent: 0px;
   padding-left: 10px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 10px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   //font-weight: bold;
   font-style: normal;
   line-height: 19px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #363636;
   margin: 0px;
}

.i139bodytext h1,
.i139bodytext h2,
.i139bodytext h3,
.i139bodytext h4,
.i139bodytext h5,
.i139bodytext h6  {
   padding-bottom: 10px;
}

.exhibitionhoursapril27th1 li  {
   font-size: 14px;
   line-height: 18px;
   color: #363636;
   padding-left: 0px;
}

.technicalprogrammeapril26 li  {
   font-size: 14px;
   line-height: 18px;
   color: #363636;
   padding-left: 0px;
}

.registrationdeskapril26th li  {
   font-size: 14px;
   line-height: 18px;
   color: #363636;
   padding-left: 0px;
}

.technicalprogrammeapril26 p  {
   font-size: 14px;
   line-height: 18px;
   color: #363636;
   padding-left: 0px;
}

.exhibitionhoursapril27th1 p  {
   font-size: 14px;
   line-height: 18px;
   color: #363636;
   padding-left: 0px;
}

.registrationdeskapril26th p  {
   font-size: 14px;
   line-height: 18px;
   color: #363636;
   padding-left: 0px;
}

.photocredits li  {
   padding-left: 10px;
   font-size: 10px;
   line-height: 12px;
   color: #D4EAFD;
}

.photocredits p  {
   padding-left: 10px;
   font-size: 10px;
   line-height: 12px;
   color: #D4EAFD;
}

.copyright li  {
   font-size: 12px;
   line-height: 14px;
   color: #D4EAFD;
   padding-left: 10px;
}

.copyright p  {
   font-size: 12px;
   line-height: 14px;
   color: #D4EAFD;
   padding-left: 10px;
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

